# PasswordCredentials

API Documentation: | `PasswordCredentials`

A username/password credentials that can be used to login to password-protected remote repository.

### Properties

Property | Description
`password` | The password to use when authenticating to this repository.
`username` | The user name to use when authenticating to this repository.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `String` `password`

The password to use when authenticating to this repository.

#### `String` `username`

The user name to use when authenticating to this repository.